# GimpUi.enum_icon_box_set_child_padding

    @accepts(Gtk.Widget, int, int)
    @returns(none)
    def enum_icon_box_set_child_padding(icon_box, xpad, ypad):
        # Python wrapper for gimp_enum_icon_box_set_child_padding()

Sets the padding of all buttons in a box created by GimpUi.enum_icon_box_new.

Since 2.10

icon_box

  an icon box widget

xpad

  horizontal padding

ypad

  vertical padding